CVE-2008-5856

2009-01-06T12:30:00
ID CVE-2008-5856
Type cve
Reporter NVD
Modified 2017-09-28T21:32:50

Description

Directory traversal vulnerability in scripts/export.php in ClaSS before 0.8.61 allows remote attackers to read arbitrary files via directory traversal sequences in the ftype parameter.